Subject: [Megaco] how to stop detect an Event

From: "derrick.ding" <[email-masked]>
Date: Thu, 30 May 2002 11:35:39 +0800

Hi,Terry！
     I met a problem when MGC stop detecting event, and eager for your help:
     First MGC:
      Context = ${
         Add = T1/1{
           Events = 1{g/sc,aasb/audfail}
                   }
                 }
     after MG reply add OK. 
Now I wanna stop detecting before MG dectect the EVENTS:
I prefer to set event descriptor = NULL:
      Context = 1{
         Mod = T1/1{
           Events = 1{}
                   }
                 }
But encode is failed.

What can I do? to modify the Encode module, but it's bought from trillium.
wait for your reply

Thanks and Best Regards           

***************************************
**** derrick.ding
**** [email-masked]
**** TEL: 0755-6983555-3655
**** Addr:Shenzhen Hi-Tech Industry Park
****      Legend building 3Floor 
****      UTStarCom
**** ZIP: 518057
****************************************

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco